/* IE/Edge Responsive Viewport */
@-ms-viewport {
 width: device-width;
}

/* Offer Expired Resets */
.offer-expired {
 background: url("/_img/toolbox/icons/icon_important-60.png") no-repeat center 15px, linear-gradient(#d00, #800);
 border: 0 none;
 border-radius: 0;
 box-shadow: 0 0 0.5em 0.1em #bbb;
 margin: 0 auto;
 padding: 80px 1em 1em;
 text-align: center;
 width: auto;
 min-height: 0;
}

.content {
 padding: 0;
 margin: 0;
}
/* Font Imports */

@font-face {
	font-family: 'Geomanist';
	src:
	local('Geomanist'),
	local('Geomanist-Regular'),
	url("/_fonts/Geomanist-Regular.woff2") format("woff2"),
	url("/_fonts/Geomanist-Regular.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Geomanist';
	src:
	local('Geomanist-Italic'),
	local('Geomanist-RegularItalic'),
	url("/_fonts/Geomanist-RegularItalic.woff2") format("woff2"),
	url("/_fonts/Geomanist-RegularItalic.woff") format("woff");
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Geomanist';
	src:
	local('Geomanist-Bold'),
	url("/_fonts/Geomanist-Bold.woff2") format("woff2"),
	url("/_fonts/Geomanist-Bold.woff") format("woff");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Geomanist';
	src:
	local('Geomanist-BoldItalic'),
	url("/_fonts/Geomanist-BoldItalic.woff2") format("woff2"),
	url("/_fonts/Geomanist-BoldItalic.woff") format("woff");
	font-weight: bold;
	font-style: italic;
}


/* Baseline Rules */
/* Baseline__Typography*/
body {
 color: #444;
 font-size: 115%;
 font-family: "Geomanist", "Prompt", sans-serif;
 font-weight: normal;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
 color: #3e493d;
 font-family: "Geomanist", "Prompt", sans-serif;
 letter-spacing: -1px;
 text-align: center;
}

.h1,
h1 {
 font-size: 2.25em;
}

.h2,
h2 {
 font-size: 1.2em;
}

.h3,
h3 {
 font-size: 1.2em;
   line-height: 1.1em;

}

/*img {
 width: 100%;
}
*/
.content ul {
 margin: 0 1.5em 0 2em;
}

.content ul li {
 list-style: none;
}

.content ul li:before {
 font-family: 'FontAwesome';
 float: left;
}

.content ul li:before {
 /*DEFAULT - CHECKMARK */
 content: '\f00c';
 /*checks*/
 font-size: 1.1em;
 margin-left: -1.75em;
 margin-top: -0.1em;
 color: #6ED100;
}

.content ul.bullet li:before {
 /* EXTRA - BULLET */
 content: '\f111';
 /*bullet*/
 font-size: 0.7em;
 margin-left: -2em;
 margin-top: 0.5em;
 color: #c7eb9e;
}

.content ul.asterisk li:before {
 /* EXTRA - ASTERISK */
 content: '\f069';
 /*asterisk*/
 font-size: 1.1em;
 margin-left: -1.75em;
 margin-top: -0.1em;
 color: #6ED100;
}

.content ul.no-bull li:before {
 /* EXTRA - No Bullet Image */
 content: '';
 /*asterisk*/
 margin-left: -1.75em;
 margin-top: -0.1em;
}

.fa-ul li {
 list-style-image: none;
}

img {
 height: auto;
 max-width: 100%;
}

@media screen and (min-width:30em) {

 .h2,
 h2 {
  font-size: 1.75em;
 }
  .h3,
 h3 {
  font-size: 1.35em;
 }
}

@media screen and (min-width:37.5em) {
 body {
  font-size: 1.3em;
  line-height: 1.8em;
 }

 .content ul {
  margin: 0 3em;
 }
}

/* Baseline__Layout Rules */
.header__wrap,
.section__wrap,
.wrap {
 margin: 0 auto;
 padding: 10px 10px;
}

@media screen and (min-width:37.5em) {

 .header__wrap,
 .section__wrap,
 .wrap {
  margin: auto;
  max-width: 38em;
 }
}

/** OVERLAY:  **/
.overlay {
 position: relative;
 display: flex;
 justify-content: center;
 background-size: contain;
}

.overlay:after {
 background-color: #fff;
 background-image: url("http://www.awai.com/_img/toolbox/p/blg/wave-bg-white.svg");
 background-repeat: no-repeat;
 background-position: bottom;
 background-size: cover;
 opacity: 0.89;
 content: "";
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

.overlay>* {
 z-index: 99;
}

/* Baseline_Media Rules*/
.embed-container {
 background: #333;
 border: 5px solid #333;
 border-radius: 8px;
 margin: 25px auto 20px;
 position: relative;
 padding-bottom: 56.25%;
 height: 0;
 overflow: hidden;
 max-width: 35em;
}

@media screen and (min-width:37.5em) {
 .embed-container {
  padding-bottom: 48.00%;
  background: rgba(0, 0, 0, 0.5);
  border: 20px solid rgba(0, 0, 0, .5);
 }
}

.embed-container iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

/* Video Player*/
.player-frame {
 border: 15px solid rgba(0, 0, 0, 0.25);
 border-radius: 5px;
 margin: 20px auto 0;
 max-width: 35em;
}

/** Portrait **/
.portrait {
  margin: 0 0 1em 1em;
}

.portrait__img {
 /*img must be 1:1 square*/
 border: 8px solid #f5f1ff;
 border-radius: 50%;
 display: block;
 margin: auto;
 max-width: 150px;
}

.portrait__caption {
 display: none;
 font-size: .8em;
 font-weight: bold;
 line-height: 1.1em;
 text-align: center;
}

@media screen and (min-width:28em) {
 .portrait {
  float: right;
  max-width: 180px;
  width: 180px;
 }

 .portrait__caption {
  display: block;
 }
}

/* END Baseline*/

/* Promo__Styles*/
/* Promo_Layout*/
header {
 background-color: #fff;
 /*background: transparent url(https://www.thebarefootwriter.com/wp-content/uploads/2020/12/top-kb.jpg) top center;
 background-size: contain;*/
 background-image: linear-gradient(#ffffff, #f1f1f1 50%);
 border-bottom: 8px solid #eaeaea;
}

.header__eyebrow {
 background-color: #1e241e;
 color: #d1f7a8;
 font-weight: bold;
 font-family:"Prompt", sans-serif;
 line-height: 1.25em;
 margin: 0 0;
 padding: 10px 15px;
 text-align: center;
}

.header__headline {
 font-size: 1em;
 font-weight: 600;
 line-height: 1em;
 letter-spacing: -1px;
 margin: 30px 0;
}
.header__preheader {
 color:#999;
 font-size: 1.1em;
 font-style: italic;
 font-weight: 400;
 letter-spacing: 5px;
 margin-bottom: 5px;
 text-align: center;
}
.header__headline {
 font-size: 2em;
 letter-spacing: -1px;
 margin: 20px auto ;
}

.header__branding {
 margin: 0 auto 10px;
 max-width: 28em;
}

.header__spread {
 padding: 0 10px
}

@media screen and (min-width:37em) {
 header {
  padding-bottom: 0px;
 }

 .header__eyebrow {
  font-size: 1.5em;
  line-height: 1.1em;
  margin: 0 0;

  text-align: center;
 }

 .header__headline {
  font-size: 2.7em;
  letter-spacing: -1.1px;
  margin: 20px auto 40px;

 }

 .header__branding {
  margin: 0 auto 20px;
  max-width: 28em;
 }

 .header__spread {
  margin: 0 auto 10px;
  width: 30em;
 }

 picture img {
  width: 100%;
 }

 .lead__spread {
  margin: -160px auto 50px;
 }

 .section__lead {
  background-color: transparent;
  background: transparent url(https://www.awai.com/_img/toolbox/p/wsk-dr/bg-arc-tall.svg) top center no-repeat;
  margin-top: -40px;
 }

}

/* Steps*/

.step-1 {
 background-color: #f2f2f2;
 padding-top: 30px;
}

.step-2 {
 background-color: #e9f1ff;
}

.step-3 {
 background-color: #f6f6f6
}

.step__num {
 color: #3570D4;
 border-bottom: 2px solid #3570D4;
 margin-bottom: 5px;
}

.step__desc {
 color: #333;
}

.step__num,
.step__desc {
 font-weight: 500;
 font-size: 1.3em;
 line-height: 1.25em;
 text-align: center;
}

@media screen and (min-width:37.5em) {
 .step__title {
  display: flex;
  flex-wrap: wrap-reverse;
  flex-direction: row;
  align-items: flex-start;
  align-items: center;
  margin: 0 -125px;
 }

 .step__num {
  border-bottom: 0;
  border-right: 6px solid #3570D4;
  font-size: 1.5em;
  text-transform: uppercase;
  margin-right: 17px;
  padding: 8px 0;
  width: 100px
 }

 .step__desc {
  font-size: 1.3em;
  margin: 0;
  padding: 0;
  text-align: left;
  width: 700px;
 }

 .cover-img {
  display: block;
  float: right;
  padding: 20px 0 15px 25px;
 }
}

.wsk-card__preheading {
 color: #ffaa00;
 font-size: 1.25em;
 font-weight: 500;
 line-height: 1em;
 text-align: center;
 margin: 15px 0 0;
}

.wsk-card {
 display: flex;
 flex-wrap: wrap-reverse;
 align-items: flex-start;
 justify-content: space-around;
 margin: 15px 0 30px;
}

.wsk-card__desc p {
 margin: 0;
 padding: 0;
}

.card-title {
 color: #3570D4;
 font-size: 1.3em;
 font-weight: 500;
 margin: 0;
 padding: 0;
 text-align: center;
}

.wsk-card__img {
 width: 200px;
}

.wsk-card__img img {
 border: 8px solid #ddd;
 border-radius: 5px;
 width: 200px;
}

@media screen and (min-width:37.5em) {
 .wsk-card__preheading {
  font-size: 1.35em;
  margin: 35px 0px 25px -90px;
  text-align: left;
 }

 .wsk-card {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 25px auto 50px;
  padding: 0;
  width: 780px;
 }

 .wsk-card__desc {
  width: 536px;
  padding: 0 20px
 }

 .card-title {
  text-align: left;
  margin-bottom: 10px;
 }

 .wsk-card__img {
  border-left: 1px solid #ccc;
  width: 200px;
 }

 .wsk-card__img img {
  border: none;
  border-radius: 0;
  border-top-right-radius: 10px;
  width: 100%
 }
}

/** FOOTER **/

#footer {
 margin: 0;
 padding: 10px 0;
 background-color: #efefef;
}

.footer h4{ margin-top: 0;}




.big-offer {
 font-size: 1.5em;
 font-weight: 600;
 line-height: 1.15em;
 margin: 30px 0 20px;
 text-align: center;
}

@media screen and (min-width:37.5em) {
 .big-offer {
  font-size: 2.25em;

 }
}

.offer__spread {
 padding: 25px 0 50px;
}

.bonus,
.glicken {
 background-color: #efefef;

}

.desk {
 background-color: #efefef;
 padding: 40px 0;
}

.desk__wrap {
 background-color: #fff;
 border: 8px solid #e9e9e9;
 border-radius: 18px;
 padding: 0 10px 10px;
 max-width: 32.5em;
}

.letterhead {
 border-bottom: 4px solid #777;
 color: #777;
 font-weight: 500;
 line-height: 1.1em;
 padding: 20px 0 10px;
 margin-bottom: 50px;
 text-align: center;
}
@media screen and (min-width:37.5em) {
 .desk__wrap {
  padding: 0px 45px 10px 45px;

 }
 .glicken {
  padding:15px 0;;

 }
  .glicken h2{margin-top: 0;}
}

/* Call to Action/Order*/


@media screen and (min-width:37.5em) {
 .alb {
  display: block;
 }
}

a.order-button {
 background: #fea815;
 border: 5px solid #fea815;
 border-radius: 10px;
 color: #fff;
 display: inline-block;
 font-weight: 700;
 font-size: 1.5em;
 line-height: 1em;
 margin: 0 auto;
 padding: 10px 70px;
 transition: all 200ms ease-out;
 text-shadow: 1px 1px 1px #555;
}

a.order-button:active,
a.order-button:focus,
a.order-button:hover {
 background: #fea815;
 border: 5px solid #ffd48a;
 color: #fff;
 box-shadow: 0 6px 10px -7px #333;
 text-shadow: 0 0 20px rgba(255, 255, 255, 0.5);
}

/* Layout & Style Utilities*/
.cover-img {
 display: block;
 margin: -10px auto 10px auto;
 max-width: 280px;
}
.cover-img img {
 border:7px solid #ffffff7a;
 border-radius:8px;
 box-shadow: 0 6px 6px -6px #333;
}
.cover-caption {
 background-color: #009933;
 border-radius: 5px;
 box-shadow: 0 6px 5px -5px #555;
color:#fff;
font-size: 1.25em;;
font-weight: 600;
line-height: 1em;
margin:-45px auto 45px auto ;
padding: 10px 5px;
text-align: center;
position: relative;
width: 280px;
transform: rotate(-2deg);

}
@media screen and (min-width:37.5em) {
 .cover-img {

  max-width: 300px;
 }

 .cover-caption {
  border-radius: 100%;
  border:3px solid #e00;
background-image:radial-gradient(#800, #e00 90%);
 font-size: 1.5em;;
 font-weight: 600;
 line-height: 1em;
 margin:-140px 0 30px 140px ;
 padding:27px;
 width: 130px;
 transform: rotate(8deg);

 }

}
/* Extra Promo Typography*/
.handwriting {
 font-family: "Architects Daughter", cursive;
 font-style:italic;
 font-weight:bold;
 letter-spacing:0.5px;
}

.highlight-celery {
 background-color: #e2f8ca !important;


}

.red-strike {
 line-height: 1em;
 position: relative;
}

.red-strike::after {
 border-bottom: 0.3em solid #d11414d7;
 content: "";
 left: 0;
 margin-top: calc(0.3em / 2 * -1);
 position: absolute;
 right: 0;
 top: 50%;
 transform: rotate(-20deg);

}

/* Artificial Break */
.alb {
 display: none;
}

.no-mo {
 display: none;
}

.mblock {
 display: block;
}

@media screen and (min-width:37.5em) {
 .mblock {
  display: inline;
 }

 .no-mo {
  display: initial;
 }

 .alb {
  display: block
 }
}

/* mobile only block*/

.testimonial {
 background-color: #e2f8ca;
 border: 12px solid #d1f7a8;
 border-radius: 10px;
 ;
 padding: 0 20px;
}

.testimonial--inline {
 margin: 0 10px
}

.cited {
 font-weight: 600;
 line-height: 1em;
 margin-top: 0;
 text-align: right;
}

@media screen and (min-width:37.5em) {

 .testimonial {
  float: right;
  margin: 0 0 15px 15px;
  width: 300px;
 }

 .testimonial--inline {
  float: none;
  margin: 0 50px;
  width: initial;
 }
}